<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="91">
    <author>Lance Modding</author>
    <version>1.0.5.0</version>
    <title>
		<en>Diamond C LPT</en>

	
	</title>
	
  <description>
        <en><![CDATA[Lance Modding Dump Trailer Patreon 12/10

]]></en>
        
	
    </description>
	
   
	<vehicleTypes>
		<type name="dump" parent="baseTipper" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">  
        </type>
	</vehicleTypes>	
    <iconFilename>modStore.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="dumpTrailer.xml"/>
        <storeItem xmlFilename="dumpTrailer3axle.xml"/>
    </storeItems>
	

	<brands>
		<brand name="Lance" title="Lance Modding" image="brand.dds"/>
    </brands>

 
	
</modDesc>
